<!DOCTYPE SoundManagerConfig>
<SoundManagerConfig latency="5" deck_count="4" api="Windows DirectSound" samplerate="48000" sync_buffers="2">
 <SoundDevice name="8, Primary Sound Driver">
  <output channel="0" type="Headphones" index="0" channel_count="2"/>
 </SoundDevice>
 <SoundDevice name="9, Speakers (Surface Dock)">
  <output channel="0" type="Master" index="0" channel_count="2"/>
 </SoundDevice>
</SoundManagerConfig>
